Unable to import these frameworks in restaurants in views.py?

  1. Describe the issue briefly

  2. How much time have you spent debugging this issue?
    (Please spend at least 15 minutes to resolve the issue on your own before posting a new topic here)

  3. What is your hypothesis?

Hi @Sonali_Sharma
Looks like you are facing challenges in the current module.

Below is a link to all the FAQ’s for the current module

Below are a few similar topics raised by other users which you might find usefull

Note - This is a BETA Feature,if you find this helpful, kindly let us know.
Feedback link - https://forms.gle/cmxN5pdTXgnwgC986

Kindly mark this as a solution if this has helped you solve your query

hey @Sonali_Sharma, before doing anything else did you run the command
pip install -r requirements.txt
so that all the required dependencies get installed first?

Looks like you have resolved this issue and are facing an issue in the assessment, I am closing this ticket.
Reference:

Closing this topic as your issue is resolved by the mentor. If it is still not resolved, Kindly un-mark the accepted solution or create a new topic and post this question as a reference link in the description of the new topic.